/***Warner Theatre purple: #9A2747, gold #B09A66***/


#page-payment {background-color: #9A2747; color: #B09A66; padding-top: 1rem!important;  }
.venue input[type=text].form-control, .venue input[type=password].form-control, .venue select.form-control, .venue select.form-control.input-lg, .venue .form-control.text-box { height: 2.8rem; font-size: 1.25rem;}
input#credit-card-number { font-size: 1.25rem; } 
#page-payment section { padding: 0% 5%; }
#page-payment label { margin-bottom: .1rem; font-size: 1rem; }
#page-payment #card-image { top: 3.4rem; right: 1.5rem; }
#page-payment label[for="cvv"] { margin-top: .8rem; }
#page-payment label[for="credit-card-number"] { margin-top: 1.5rem; }
#page-payment h3 { position: absolute; margin-left: 50%; margin-top: -6rem; }



.pl-2 {padding-left: 0px!important;}
/*https://tap.blob.core.windows.net/images/v333/vendors/warner-pss-updated.png*/
.venue button[disabled], .venue button[disabled].btn-primary, .venue #go-to-menu-button[disabled] { background: #B09A66 url(https://tapin2.blob.core.windows.net/images/bg/old/ln-logo-updated.png) no-repeat center; background-size: cover; min-height: 12vh; text-indent: -9999px; }

.modal > .modal-dialog > .modal-content > .modal-header > h5.modal-title { font-size: 2rem; }

.no-gutters>.col, .no-gutters>[class*=col-] { padding-right: 0px; padding-left: 0px;}

#product-modal div[class="row row-variant-groups no-gutters"] > div > div > div > label { overflow: hidden; margin-right: 10vw;}
#product-modal div[class="row row-variant-groups no-gutters"] > div > div > div > label > span { font-size: .75rem}
#product-modal div[class="row row-variant-groups no-gutters"] > div > div > div > label > span.price { font-size: 1rem}
#product-modal .mx-3 { margin-left: 0rem!important; }
#product-modal .py-3 { padding-top : 0px!important; }
#product-modal .col-3 { max-width: 33%; }


#page-home #seat-form > div:nth-child(2) { display: none !important; }


.btn-primary { border: 0px; }

#page-payment {background-color: #9A2747; }
#page-payment .text-box { height: 2.5rem; font-size: 1.8rem; border-radius: 10px; margin-bottom: 10px;}
#payment-methods.bt ul > li { background-color: #fff;} 
#existing-payment-form .btn-secondary { background-color: #fff; color: #9A2747; } 
#page-payment h3, #page-payment h1, #page-payment p { color: #fff; }
#payment-methods ul > li.selected {background-color: #B09A66; }
#new-payment-form label.control-label { color: #fff; font-size: 1rem; margin-bottom: 0px!important; }
#cc-number-container, #cc-exp-container, #braintree-hosted-field-cvv { font-size: 1.4rem!important; }
#page-payment { background: #9A2747 url(https://tapin2.blob.core.windows.net/images/bg/old/warner-logo-final-step-c.png) no-repeat top center; background-size: 60px; }
#page-payment h1 { margin-top: 12vh; }

/***HOME PAGE***/
#page-home { background: #9A2747 url(https://tapin2.blob.core.windows.net/images/bg/old/warner-mobile-red-lt.jpg) no-repeat center 0px; min-height: 700px; background-size: cover; padding-top: 4vh; }
#page-home h1 { min-height: 10vh; background: url(https://tapin2.blob.core.windows.net/images/bg/old/warner-pss-updated-white.png) no-repeat center center; background-size: cover; text-indent: -9999px; }
#page-home > div > h1 > img { max-width: 100%; max-height: 100% }
#page-home h3 { color: #9A2747; font-weight: bold; margin-bottom: 4vh;}
#seat-label { color: #9A2747; text-shadow: 1px 1px #fff; font-size: 1.2rem; }
#page-home #seat-static, .form-control-static { color: #fff; font-size: 1.2rem!important; text-shadow: 1px 1px #B09A66; }
#page-home .seat-container { margin-top: 0px; }
#page-home .btn.btn-secondary.change.change-seat { background-color: #9A2747; border-radius: 10px; }

#tos-privacy a, #tos-privacy a:hover, #tos-privacy a:link, #tos-privacy a:visited, #tos-privacy a:focus { color: #fff; }
#go-to-menu-button { background-color: #9A2747; font-size: 1.5rem; }

#page-home .form-control.form-control-lg, #page-home .form-control.input-lg { font-size: 1rem; width: 96px; }
#dob-container label.control-label  { color: #9A2747; text-shadow: 1px 1px #fff; font-size: 1.2rem; padding-top: 2vh; }
#page-home button[class="btn btn-secondary change change-dob"] { position: absolute; margin-left: 74%; margin-top: -12%; background-color: #9A2747;  border-radius: 10px; }
#dob-container .row { margin-left: 1vw; }
#dob-form .form-control { margin-left: 3vw; border-radius: 16px!important; height: 2.5rem; }
#page-home #alcohol-warning p { color: #fff; background-color: #9A2747; opacity: .75; padding: 10px; border-radius: 10px; margin-top: 4vh; line-height: 1.4rem; }

/***MENU CATEGORIES***/
#page-categories { background-color: #9A2747; }
#page-categories > ul > li > a { font-size: 2.4rem; text-shadow: 2px 2px 2px #000; box-shadow: inset 0 0 0 1000px rgba(0,0,0,0.5); border: 0; }


/***MENU***/
#page-menu { background-color:  #9A2747; }
#page-menu .tab-content {background: #9A2747 url() no-repeat top center; background-attachment: fixed; background-size: cover; }
#page-menu .btn.btn-primary { background-color: #B09A66; }
#header { height: 64px; background: #9A2747 url(https://tapin2.blob.core.windows.net/images/bg/old/warner-logo-mini.png) no-repeat center center; background-size: contain; }
#category-bar > button { font-size: 1.1rem; line-height: 1.1rem; } /*shrink header font*/
.badge { background-color: #B09A66!important; padding: .2em .5em!important; } /*shrink the badge*/
#header ul > li > a { font-size: 1.2rem; } /*shrink other header font*/
#header ul > li > a#cart { background-size: 50%; margin-right: -20px; } /*shrink the shopping cart*/
.list-product li.item { background-color: rgba(255, 255, 255, 0.75); } /*increase opacity on product mini card */
.list-product li.item .btn-quick-add { display: none; } /*hide quick add*/
#category-bar > button { background-color: #B09A66; }

#category-bar > button > span.title { color: #fff!important;  }
#category-bar > button > span.grip { font-size: .85rem; background-color: #9A2747; color: #fff;  }

.modal-product .modal-dialog .modal-body,  { background-color: #fff; }
.modal-product .modal-dialog .modal-body .row-quantity input[type=text] { color: #9A2747; } 

/***REVIEW***/
.venue .btn.btn-primary { font-size: 1.6rem; background-color: #9A2747; }

/***PREPAYMENT***/
#page-pre-payment { background-color: #B09A66; }
#page-pre-payment h1 { font-size: 2rem; }
#page-pre-payment label { font-size: 1rem; margin-bottom: 0px; }
#page-pre-payment input[type=text] { font-size: 1.3rem; }
#page-pre-payment p { font-size: 1rem; }
#name-container label { margin-bottom: 0px; }
#page-pre-payment .form-control.input-lg { font-size: 1rem; height: 3rem; }
#phone-container > div > label > span, #email-container > div > label > span { font-size: .75rem; }
#page-pre-payment #tip .btn { height: 8vh; padding-top: .5rem; background-color: #9A2747; font-size: 1.4rem; border: solid 1px #fff!important; }

#payment section { padding-top: 0px; padding-bottom: 0px; }
#payment label { color: #fff; margin-bottom: 0px; }
#payment input[id="cc-exp"] {margin-bottom: 2vh; }
#payment h3 { font-size: 1.75rem; color: #fff; margin-bottom: 2vh; padding-top: 2vh; padding-bottom: 2vh; }
#payment h1 { margin-top: 4vh; }
#payment input[type=text] { height: 3rem; font-size: 1.4rem; }
#payment .btn.btn-primary { background-color: #fff;  color: #9A2747; text-transform: uppercase; font-weight: bold; }